Bug 33524 - j2ee.jar uninstallable
j2ee.jar uninstallable
Status: RESOLVED FIXED
Product: serverplugins
Classification: Unclassified
Component: Infrastructure
3.x
PC Linux
: P1 (vote)
: 4.x
Assigned To: Jeri Lockhart
issues@serverplugins
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-09 19:08 UTC by Jesse Glick
Modified: 2006-06-05 00:39 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2003-05-09 19:08:46 UTC
In the NB trunk:

Warning - could not install some modules:
	J2EE Server Registry - The module named
com.sun.tools.j2ee.editor/1 was needed and not found.

The module is named
org.netbeans.libs.j2eeeditor/1, not
com.sun.tools.j2ee.editor/1.
Comment 1 Jeri Lockhart 2003-05-09 19:43:18 UTC
Name change in manifest.mf to org.netbeans.libs.j2eeeditor/1 committed
in trunk.
Comment 2 _ rkubacki 2003-05-13 15:28:53 UTC
I guess this one is fixed (j2eeserver/manifest.mf rev.1.20). Please
update the bug report next time.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo